Bug 1301386 - [abrt] WARNING: CPU: 1 PID: 1041 at drivers/gpu/drm/i915/intel_display.c:12633 intel_atomic_commit+0xe97/0x13c0 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 1041 at drivers/gpu/drm/i915/intel_display.c:1263...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:34038621b12e70f51a17780f626...
:
: 1321396 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 12:34 EST by Cristian Onciu
Modified: 2016-12-20 13:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:07:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.85 KB, text/plain)
2016-01-24 12:35 EST, Cristian Onciu
no flags Details

  None (edit)
Description Cristian Onciu 2016-01-24 12:34:54 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 1041 at drivers/gpu/drm/i915/intel_display.c:12633 intel_atomic_commit+0xe97/0x13c0 [i915]()
encoder detached but still enabled on pipe A.
Modules linked in: rfcomm ccm fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security bnep btusb btrtl btbcm btintel bluetooth arc4 iTCO_wdt iTCO_vendor_support i2c_i801 iwl4965 joydev coretemp snd_hda_codec_hdmi iwlegacy snd_hda_codec_conexant snd_hda_codec_generic lpc_ich snd_hda_intel snd_hda_codec mac80211 snd_hda_core snd_hwdep cfg80211 snd_seq snd_seq_device snd_pcm rfkill snd_timer shpchp snd soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915
 serio_raw i2c_algo_bit firewire_ohci drm_kms_helper firewire_core ata_generic pata_acpi drm crc_itu_t sky2 sata_sil24 fjes video ums_realtek uas usb_storage
CPU: 1 PID: 1041 Comm: Xorg Not tainted 4.3.3-301.fc23.x86_64 #1
Hardware name: FUJITSU SIEMENS AMILO Si 2636/MR030___, BIOS 1.0H-1471-0012                 05/08/2009
 0000000000000000 000000003d09e6bd ffff8800b188fb18 ffffffff813a626f
 ffff8800b188fb60 ffff8800b188fb50 ffffffff810a07c2 ffff880036a71320
 ffff880139ae0800 ffff880036a71350 ffff880036a71000 ffff880036a71338
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa017ec57>] intel_atomic_commit+0xe97/0x13c0 [i915]
 [<ffffffffa0080405>] ? drm_atomic_check_only+0x215/0x540 [drm]
 [<ffffffffa0080767>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffa00f79ef>] drm_atomic_helper_set_config+0x1bf/0x420 [drm_kms_helper]
 [<ffffffffa006ff92>] drm_mode_set_config_internal+0x62/0x100 [drm]
 [<ffffffffa00742c4>] drm_mode_setcrtc+0x3d4/0x4f0 [drm]
 [<ffffffffa0065408>] drm_ioctl+0x138/0x500 [drm]
 [<ffffffff810d8674>] ? set_next_entity+0xa4/0x880
 [<ffffffffa0073ef0>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
 [<ffffffff8133572c>] ? ioctl_has_perm+0xbc/0xf0
 [<ffffffff81236bd5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff813357b0>] ? selinux_file_ioctl+0x50/0xd0
 [<ffffffff813298e3>] ? security_file_ioctl+0x43/0x60
 [<ffffffff81236e29>] SyS_ioctl+0x79/0x90
 [<ffffffff81238f61>] ? SyS_poll+0x71/0x130
 [<ffffffff817815ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 Cristian Onciu 2016-01-24 12:35:04 EST
Created attachment 1117637 [details]
File: dmesg
Comment 2 Yaniv Kaul 2016-01-24 16:07:57 EST
Description of problem:
Connected HDMI cable to the laptop and switched the receiver to that HDMI channel.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.3-301.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-ae0539d9-2290-4378-81c2-ca7e41d8fe33 rhgb quiet scsi_mod.usr_blk_mq=1 elevator=noop LANG=en_US.UTF-8
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 6580 at drivers/gpu/drm/i915/intel_display.c:6341 intel_atomic_commit+0x592/0x13c0 [i915]()
attached crtc is active, but connector isn't
Modules linked in: vhost_net vhost macvtap macvlan ccm cdc_ether usbnet r8152 mii snd_usb_audio snd_usbmidi_lib hid_plantronics snd_rawmidi xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security intel_rapl iosf_mbi arc4 x86_pkg_temp_thermal coretemp kvm_intel kvm iTCO_wdt iwlmvm iTCO_vendor_support mac80211 uvcvideo snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi
 videobuf2_vmalloc videobuf2_core iwlwifi snd_hda_intel videobuf2_memops snd_hda_codec cfg80211 v4l2_common snd_hda_core snd_hwdep videodev joydev snd_seq media i2c_i801 lpc_ich snd_seq_device intel_pch_thermal thinkpad_acpi shpchp snd_pcm wmi tpm_tis tpm rfkill mei_me snd_timer mei snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c dm_crypt hid_logitech_hidpp hid_logitech_dj i915 crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper serio_raw e1000e drm ptp pps_core fjes video
CPU: 0 PID: 6580 Comm: Xorg Not tainted 4.3.3-301.fc23.x86_64 #1
Hardware name: LENOVO 20BTS1N70E/20BTS1N70E, BIOS N14ET33W (1.11 ) 11/09/2015
 0000000000000000 00000000f177411c ffff88022175bb18 ffffffff813a626f
 ffff88022175bb60 ffff88022175bb50 ffffffff810a07c2 ffff880220868800
 ffff880103f96600 ffff880223c3a000 ffff8800274eaa00 0000000000000004
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0195352>] intel_atomic_commit+0x592/0x13c0 [i915]
 [<ffffffffa0051405>] ? drm_atomic_check_only+0x215/0x540 [drm]
 [<ffffffffa0051767>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffa00f09ef>] drm_atomic_helper_set_config+0x1bf/0x420 [drm_kms_helper]
 [<ffffffffa0040f92>] drm_mode_set_config_internal+0x62/0x100 [drm]
 [<ffffffffa00452c4>] drm_mode_setcrtc+0x3d4/0x4f0 [drm]
 [<ffffffffa0036408>] drm_ioctl+0x138/0x500 [drm]
 [<ffffffff810d8674>] ? set_next_entity+0xa4/0x880
 [<ffffffffa0044ef0>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
 [<ffffffff8133572c>] ? ioctl_has_perm+0xbc/0xf0
 [<ffffffff81236bd5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff813357b0>] ? selinux_file_ioctl+0x50/0xd0
 [<ffffffff813298e3>] ? security_file_ioctl+0x43/0x60
 [<ffffffff81236e29>] SyS_ioctl+0x79/0x90
 [<ffffffff81238f61>] ? SyS_poll+0x71/0x130
 [<ffffffff817815ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 3 Abhay Kadam 2016-03-26 01:46:21 EDT
*** Bug 1321396 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2016-11-24 10:09:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 13:07:30 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.